Meta Flow Hub
Api referenceGeneratedMessage templates

Get one message template

GET/v1/message-templates/{templateId}

Requires the templates:read scope.

Authorization

WorkspaceApiKey
X-API-Key<token>

Workspace API key.

In: header

Path Parameters

templateId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/message-templates/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "displayName": "string",  "status": "string",  "versions": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "version": 0,      "status": "string",      "variableDefinitions": [        {          "name": "string",          "type": "text",          "required": true        }      ],      "customerPreview": "string",      "creditCostPerSend": 0,      "createdAt": "string",      "readyAt": "string",      "disabledAt": "string"    }  ]}